<?	session_start();
	if(!isset($_SESSION['repor'])){
		header("../acceso.php"); /* Si no hay sesion vamos al login.php */
	} else {

	include_once('../includes/Conexion.inc.php');

	$Id = $_GET["Id_noticia"];

	for ($i=0;$i<10;$i++){	
		$nombre_foto= $_FILES["$i"]['name']; 
		if ($nombre_foto <>"")
			{ 			
				if (!file_exists("../imagenes/eventos/$Id"))
					mkdir("../imagenes/eventos/$Id", 0777);
				$ruta ="../imagenes/eventos/$Id/$nombre_foto";
				move_uploaded_file($_FILES["$i"]['tmp_name'], $ruta) ;
			
			Conectar();

			$sql = "Update Eventos Set ";

			$sql = $sql .  "Imagen = '$nombre_foto'";
			
			$sql = $sql . " where Id = $Id";

			mysql_query($sql);
		
			Desconectar();
			}
		}

	header("location:../eventos.php");
	exit;
	}
?>